@charset "utf-8";

/* -------------------------------------------------
	-Index-
	Common
	Layout
	Header
-------------------------------------------------- */

/* =================================================
	Common
================================================= */
body {
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 1.4;
	word-break: break-all;
	color: #333;
	font-family: "メイリオ", Meiryo, "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	font-size: 82%;		/* 13px */
}

* html body {
    font-family: 'ＭＳ Ｐゴシック',sans-serif;				/* WinIE6 */
}

*+html body {
    font-family: 'メイリオ','ＭＳ Ｐゴシック',sans-serif;	/* WinIE7 */
}

/* リンクカラー */
a,
a:link,
a:visited {
	color:#04c;
}
a:hover,
a:active {
	color:#FF0000;
	text-decoration:underline;
}

.clear:after {
	content:"";
	display:block;
	overflow:hidden;
	clear:both;
	height:0;
}

/* =================================================
	Layout
================================================= */
#wrap {
	margin:0;
	width:100%;
	text-align:center;
	position:relative;
}

#container {
	width:900px;
	margin:0 auto 50px;
}

#main {
	float:right;
	width:680px;
	text-align:left;
}

#sidemenu {
	float:left;
	width:200px;
	text-align:left;
}


/* =================================================
	Header
================================================= */
/* ロゴ */
#sh_header h1 {
    width: 440px;
	height:60px;
    float: left;
	margin-top: 5px;
    text-align: left;
}

#sh_header h1 a {
    color: #000000;
    font-size: 27px;
    font-weight: bold;
    padding: 5px 40px 8px 0;
	text-decoration: none;
	background:url(../image/logo.png) right -2px no-repeat;
}

#sh_header h1 a,
#sh_header h1 a:link,
#sh_header h1 a:visited,
#sh_header h1 a:hover,
#sh_header h1 a:active {
    color: #000000;
    font-weight: bold;
	text-decoration: none;
}

#sh_header h1 span.promoword {
    font-size: 12px;
    font-weight: normal;
    padding-left: 37px;
}

#sh_header h1 span.site-name {
	font-size: 27px;
	line-height: 25px;
    padding: 0 0 0 4px;
}



/* =================================================
	Main
================================================= */
/* ---------- パンくず ----------  */
ul.locus{
	margin: 0 0 8px;
	text-align:right;
}

ul.locus li{
	display: inline;
	overflow: hidden;
}

ul.locus li.locus_higher{
	margin: 0 -10px 0 0;
	padding: 0 20px 0 0;
	background: url(../image/listmark.png) right -496px no-repeat transparent;
}

/* ---------- 見出し調整 ---------- */
/* 共通見出し */
.sh_heading_main_b,
.sh_heading_sub_main_b {
    margin: 0 0 15px;
}
/* h2のリード文 */
h2 span.heading_leader{
	display: inline;
	font-size: 76%;
}

/* ---------- 記事エリア----------  */
/* 記事エリア */
#main .article{
	padding: 0 0 15px;
}

/* 記事エリア内 パネル */
#main .article .panel{
	margin: -15px 0 20px;
}

/* ---------- 文章 ---------- */
/* 説明文・注意書き */
p.page_guide{
	margin: 0 0 15px;
}
p.page_notice{
	margin: 0 0 15px;
	color: #DF2800;
}
span.notice{
	color: #DF2800;
}

/* アラート message */
p.page_alert{
	margin: 0 0 15px;
	padding: 10px 10px 10px 30px;
	border: 1px solid #ccc;
	color: #6B9427;
	background: url(../image/listmark.png) 10px -289px no-repeat transparent;
}

/* アラート message_error */
p.page_error{
	margin: 0 0 15px;
	padding: 10px 10px 10px 30px;
	border: 1px solid #ccc;
	color: #DF2800;
	background: url(../image/listmark.png) 10px -89px no-repeat transparent;
}

/* ---------- 文字設定・パーツ設定----------  */
/* 強調文字 */
strong{
	color: #DF2800;
}

/* リストマークつきリンク */
a.linkmark{
	display: inline-block;
	padding: 3px 0 3px 14px;
	background: url(../image/listmark.png) 2px 8px no-repeat transparent;

	/display: inline;
	/zoom: 1;
}

/* ヘルプへのリンク */
a.linkhelp{
	display: inline-block;
	padding: 3px 0 3px 22px;
	background: url(/image/fc2/sh_help_icon.gif) 0 3px no-repeat transparent;
	vertical-align:baseline;

	/display: inline;
	/zoom: 1;
}

/* 右揃えボタン・リンクエリア */
.linkarea_right{
	padding: 3px 0;
	text-align: right;
}

/* 左揃えボタン・リンクエリア */
.linkarea_left{
	padding: 3px 0;
	text-align: left;
}

/* 中央揃えボタン・リンクエリア */
.linkarea_center{
	padding: 3px 0;
	text-align: center;
}

/* 黒丸リスト */
ul.discmark li{
	margin-left: 1.4em;
	list-style: disc;
}


/* ---------- テーブル ---------- */
/* 左にth */
table.vertical{
	width: 100%;
	margin: 0 0 15px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

table.vertical th,
table.vertical td{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

table.vertical th{
	width: 140px;
	padding: 8px 10px;
	background: #eee;
	text-align: center;
}

table.vertical td{
	padding: 8px 10px;
}


/* 上にth */
table.horizontal{
	margin: 0 0 15px;
	table-layout:fixed;
	border-bottom: 1px solid #eee;
}

table.horizontal th,
table.horizontal td{
	border-right: 2px solid #fff;
}
table.horizontal th{
	padding: 5px 0;
	border-bottom: 1px solid #E80011;
	border-right: 2px solid #fff;
	text-align: center;
	white-space:nowrap;
}

table.horizontal td{
	padding: 8px 10px;
}
table.horizontal tr.odd td{
	background: #fff;
}
table.horizontal tr.even td{
	background: #eee;
}

table.horizontal td.text_center{
	text-align: center;
}
table.horizontal td.text_right{
	text-align: right;
}


/* 表の補足説明(下) */
.table_note{
	margin: -10px 0 20px;
	padding: 10px 15px;
	background: #eee;
}

/* ---------- フォーム整形 ---------- */
/* フォーム共通パーツの調整 */
input.radio,
input.checkbox {
	margin: 3px;
	vertical-align: bottom;
}

input.checkbox_middle{
	margin: 3px;
	vertical-align: middle;
}

/* 設定フォーム内テキストエリアの調整 */
textarea.setup_textarea{
	width: 480px;
	height: 100px;
	word-break: break-all;
	resize:vertical;
}

/* 全幅テキストエリアの調整 */
textarea.single_textarea{
	width: 660px;
	height: 8em;
	margin: 0 0 15px;
	word-break: break-all;
	resize:vertical;
}

/* 登録・設定ボタン */
.setup_btn{
	margin: 0 0 15px;
	text-align: center;
	clear:both;
}
.setup_btn input{
	width: 160px;
}

/* 縦に並んだリストの整形 */
ul.select_list li{
	margin: 0 0 3px;
}

/* フォームの表内pタグの整形 */
p.formtable{
	padding: 3px 0;
}

/* 選択リスト生成フォームの整形 */
.list_generater{
	width: 480px;
	padding: 0;
}

textarea.list_generater_textarea {
	padding: 35px 0 3px;
	width: 476px;
	height:100px;
	background: url(../image/admin.png) 0px -100px no-repeat transparent;
}

p.list_generater_help{
	margin: 5px 0 0;
	text-align:right;
}

p.list_generater_help a{
	display: inline-block;
	padding: 0 24px 0 0;
	background: url(/image/fc2/sh_help_icon.gif) right top no-repeat transparent;
	vertical-align:baseline;

	/display: inline;
	/zoom: 1;
}

/* ---------- 申し込みボタン ---------- */
/* ボタンリスト共通 */
ul.btn{
	width: 100%;
	margin: 0 0 15px;
	padding: 10px 0 0;
	text-align: center;
}
ul.btn li{
	padding: 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}



/* ---------- 共有デザイン調整---------- */
/* ページャー */
.pager {
	clear: both;
	margin: 0 auto;
	padding: 10px 0 20px;
	text-align: left;
}

.pager a {
	margin: 0 2px;
	padding: 2px 6px;
	background-color: #f2f2f2;
	border: 1px solid #ccc;
	color: #000000;
	text-decoration: none;
}

.pager a:link,
.pager a:visited {
	background-color: #f2f2f2;
	border: 1px solid #ccc;
	color: #000000;
}

.pager a:hover {
	background-color: #FF9700;
	border: 1px solid #ccc;
	color: #fff;
}

.pager .current_box {
	margin: 0 2px;
	padding: 2px 6px;
	background-color: #999;
	border: 1px solid #ccc;
	color: #fff;
	text-decoration: none;
}



/* =================================================
	Sidemenu
================================================= */
/* sidemenu ログイン - 共通デザインより */
#sidemenu .sh_login_text,
#sidemenu .sh_management_ja{
	margin: 0 0 25px;
}
#sidemenu .oldlogin_text{
	margin: 0 0 5px;
	text-align:center;
}

/* sidemenu メニュー - 共通デザインより */
#sidemenu .sh_menu_container{
	padding-bottom: 10px;
}

#sidemenu .sh_menu {
	margin-bottom: 10px;
}

#sidemenu span.nolink{
	color:#999;
}

/* sidemenu メニュー＞編集メニュー */
#sidemenu .sh_accordion_list_b{
	padding: 5px;
}

#sidemenu .sh_accordion_list_b ul li{
	padding: 0.3em 0 0.5em 25px;
	line-height: 1.4;
	background: url(../image/listmark.png) 10px -42px no-repeat transparent;
}


/* ログイン sh_login_text - 共通デザインより */
#sidemenu .sh_login_text{
	text-align: center;
}

/* ユーザー名 */
#user_name{
	margin: 0 0 20px;
}

/* お知らせ sh_info - 共通デザインより */
#sidemenu .sh_recommend_info {
	margin-bottom: 15px;
}

#rss_convert {
    margin: 0;
    text-align: left;
    width: 100%;
}

#rss_convert li.rss_fc2infolist {
    border-bottom: 1px dotted #DADADA;
    padding: 5px;
}

#rss_convert li .rss_fc2info_day {
    color: #6F6F6F;
}

#sidemenu .more {
    padding: 5px 3px;
	text-align: right;
}

/* サンプル */
.sidemenu_sample {
	margin-bottom: 15px;
}

.sidemenu_sample .sample{
    background: url(../image/sidemenu_sample.png) no-repeat scroll 0 0 transparent;
    padding-bottom: 4px;
    padding-left: 45px;
    padding-top: 10px;
}

.sidemenu_sample .sample_list{
	text-align: center;
}
.sidemenu_sample .sample_list li{
    border-bottom: 1px dotted #DADADA;
    padding: 15px 5px 5px;
}


/* mobile_qr - 共通デザインより */
.qrcode_container{
	margin: 0 0 20px;
}
.qrcode_container p span{
	zoom:1;
	font-size:0px;
	line-height:0px;
}

.sh_rnd1{
	display:block;
	height:2px;
	margin:0px 1px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	overflow:hidden;
}

.sh_rnd2{
	display:block;
	height:1px;
	margin:0px 2px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	overflow:hidden;
}

.sh_rnd3{
	display:block;
	height:1px;
	margin:0px 3px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	overflow:hidden;
}

.sh_rnd4{
	display:block;
	height:1px;
	margin:0px 4px;
	border-left:2px solid #CCCCCC;
	border-right:2px solid #CCCCCC;
	overflow:hidden;
}

.sh_rnd5{
	background:#CCCCCC;
	display:block;
	height:1px;
	margin:0px 6px;
	overflow:hidden;
}

.qrcode{
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	font-size:smaller;
	padding:5px 0 3px;
	text-align:center;
}

.sh_mobile_mark{
	background:url(/image/fc2/share_parts.png) no-repeat -385px -1100px;
	_background:url(/image/fc2/share_parts_ie6.png) no-repeat -385px -1100px;
	font-size:x-small;
	line-height:1;
	margin:0;
	padding:40px 0 5px 15px;
	text-align:left;
}

.sh_send_mobile{
	font-size:larger;
}
.qrcode{
	background:url(../image/qr.png) no-repeat 120px 5px;
}

/* =================================================
	sp_link
================================================= */
#sp_bar {
	position: relative;
	z-index: 1001;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 90px;
	border-top: 1px solid #CDD5DF;
	border-bottom: 1px solid #2E3744;
	background-image:url(/image/fc2/sp_change.png);
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(#AEBBCC), to(#6D85A3));
	background-position: initial initial;
	background-repeat: initial initial;
}

#sp_bar a img {
	padding: 7px 0 0 0;
}
